# Template file for 'gd-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=3

Add_dependency run libXpm-devel
Add_dependency run libX11-devel
Add_dependency run jpeg-devel
Add_dependency run fontconfig-devel
Add_dependency run freetype-devel
Add_dependency run libpng-devel
Add_dependency run zlib-devel
Add_dependency run glibc-devel
Add_dependency run gd

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
}
